@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

    @font-face {
        font-family: 'Samantha';
        src: url(https://dl.dropbox.com/s/lh52kolq2s9svyf/Samantha%20Signature.otf);
    }

    .Lab-contenedor {
        width: 420px;
        margin: 10px auto;
        border-radius: 10px;
        padding: 20px 15px;
        box-sizing: border-box;
        background-color: var(--fondo);
        position: relative;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 15px;
        color: var(--letra);
        box-shadow: 0 1px 3px hsla(0, 0%, 0%, .2);
    }

    .Lab-contenedor br {
        display: none;
    }

    .Lab-contenedor > a {
        position: absolute;
        top: 34px;
        right: -40px;
        font-size: 12px;
        font-family: 'Roboto', sans-serif;
        text-align: center;
        color: var(--color);
        text-decoration: none;
        text-transform: uppercase;
        transform: rotate(90deg);
    }

    .Lab-contenedor img {
        width: 100px;
        height: 100px;
        border-radius: 100%;
        border: 5px solid var(--color);
        box-sizing: border-box;
        padding: 5px;
    }

    .Lab-datos {
        width: 70%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 18px;
        font-size: 12px;
    }

    .Lab-datos span {
        font-size: 45px;
        font-family: 'Samantha';
        text-align: center;
    }

    .Lab-datos span b{
        font-weight: normal;
        color: var(--color);
    }

    .Lab-datos > div {
        display: flex;
        justify-content: space-between;
    }

    .Lab-datos > div a{
        padding: 7px;
        border-radius: 100%;
        background-color: var(--color);
        text-decoration: none;
        color: var(--fondo);
    }

    .Lab-datos > div a:hover{
        transform: scale(1.5);
    }